<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="ptzTitle">Show Title</item>
		<item id="ptzTime">Time Show</item>
		<item id="ptzTemperature">Show Temperature</item>
		<item id="ptzAngle">Show Angle</item>
		<item id="presetTitle">Preset Name</item>
		<item id="runInfo">System running information</item>
	</items>
</languageInfo>
